Subject: gaussian98 compilation SGI r4400

From: FyD <[email-masked]>
Date: Sat, 09 Nov 2002 07:30:00 +0100 (CET)

Dear All,

I compiled g98 without problems on SGI r12000, r10000 and r5000 (IRIX 6.5.15). 
Then, I tried to compile g98 on r4400 and I got an error message relation to 
the -lscs library : 'error -lscs no found' 
I checked these scientific libraries, they are in the /usr/lib32/mips3 
directory as in the r5000 machine.

Why these library are found on the r5000 and not found on the r4400 by g98 ?
Did someone was able to compile g98 on SGI r4400 ?

Thanks, Kind regards, Francois